    .info :not(.panel) {
        pointer-events: initial;
    }
    .info {
        pointer-events: none;
        width:  calc(71vw - 23vmin);
        height: calc(90vh - 34vmin);
        position: fixed;
        top: calc(-75vh - 10vmin);
        left: calc(2.3vw + 19.5vmin);
        opacity: 0;
        transition: opacity 1s ease-in, top 1s ease-in, transform 1s ease-out;
        transform: scale(0.9, 0.9);
        z-index: -1;
        overflow-x: hidden;
        overflow-y: hidden;
        padding: 9vmin calc(var(--panelButtonSize) + 11vmin + .5vw) 9vmin calc(12vmin + .5vw);
    }

    .panel{
        z-index: -1;
        width:  100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        border: 17vmin solid transparent;
        border-image: url(/images/border.svg) 111;
        box-sizing: border-box;
        background-color: #294a3a80;
        background-clip: content-box;
    }
    .info header  {
        margin-top: -.23em;
        margin-bottom: calc(1.7vmin + 2.3vh - 1.5em);
    }
    .info header h1 {
        font-size: 1.9em;
        margin-top:    .25em;
        margin-bottom: .25em;
    }
    .info header h2 {
        font-size: 1.3em;
        margin-top:    .5em;
        margin-bottom: .5em;
    }
    .info > article {
        width: 100%;
        height: 100%;
        padding-bottom: 3vmin;
        display: flex;
        flex-direction: column;
        overflow: hidden;
        box-sizing: border-box;
    }
    .info section {
        border-top: 1px solid #abc44623;
        border-bottom: 1px solid #abc44623;
        border-radius: calc(var(--panelButtonSize) / 8);
        box-shadow: 0 0 calc(var(--panelButtonSize) / 16) inset #1b3126aa;
        padding: 0 .23em .17em .23em;


        overflow: hidden auto;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }
    .info section::-webkit-scrollbar {
      display: none;
    }
    header p, header h1, header h2 {
        text-align: center;
    }
    .info {
        font-family: WhiteRabbit;
        color: #e3ff55dd;
        text-shadow: 0 0 5px #9bec00dd;
        text-align: justify;
        font-size: 111%;
    }
    .info :not(header) > p {
        margin-top: .5em;
        margin-bottom: .5em;
    }
    .info a {
        color: gold;
        text-shadow: 0 0 5px olive;
        text-decoration: none;
    }
    .info a:hover {
        color: yellow;
        text-shadow: 0 0 5px gold;
    }
    .info li > a {
        line-height: 1.17em;
        font-size: 1.3em;
    }
    input:checked + .info {
        opacity: .875;
        top: 1.666vh;
        transition: opacity 0.42s ease-out, top 0.55s 0.42s ease-out, transform 0.55s ease-in-out;
        transform: scale(1.0, 1.0);
        z-index: 1;
    }
    #hideSplash:enabled ~ #main .info {
        display: none;
    }
    #hideSplash:checked ~ #main .info {
        display: initial;
    }

    .info > *:first-child::before {
        content: '';
        background-size: contain;
        background-repeat: no-repeat;
        background-position: top left;
        width: 60%;
        height: 90%;
        margin-top: -9vmin;
        margin-left: -5vmin;
        float: left;
        opacity: calc(1/6);
    }

    * {
        --panelButtonSize: max(32px, min(min(104px, 8vmax), 10vmin));
    }

    .panelbuttons {
        position: fixed;
        right: 6.5vmin;
        top: 10.5vmin;
        height: calc(100% - 25vmin);
        padding-left: 1vw;
        border-left: 4px double #abc44623;

    }
    .lgw {
        background-image: url(/images/lgw.png);
    }
    .beam {
        background-image: url(/images/gitlab.svg);
    }
    .linux {
        background-image: url(/images/tux_96.png);
    }
    .arch {
        background-image: url(/images/arch.svg);
    }

    .panelbutton {
        margin-top: 1vmin;
        background-color: #1b312677;
        background-size: calc(var(--panelButtonSize) - 8px);
        background-repeat: no-repeat;
        background-position: center;
        width:  var(--panelButtonSize);
        height: var(--panelButtonSize);
        padding: calc(var(--panelButtonSize) / 12);
        border: 1px solid #abc44666;
        border-radius: calc(var(--panelButtonSize) / 5);
        box-shadow: 0 0 calc(var(--panelButtonSize) / 3) inset #abc44623;
    }
    .panelbutton:hover
    {
        background-color: #294a3acc;
        border: 1px solid #abc446cc;
    }
